set -g terminal-overrides '*:acsc@'

set -g repeat-time 0
set -g status-bg cyan
set -g status-fg white

set -g status-left '#[bg=white,fg=black] #S #[default] '

set -g status-right '#[bg=white,fg=black] #H #[bg=black,fg=white] %b-%d %H:%M '

set -g status-utf8 on
setw -g utf8 on

set -g pane-active-border-fg cyan

set -g set-titles on
set -g set-titles-string '[#S] #I:#W #T'

setw -g window-status-attr bold
setw -g window-status-current-attr bold
setw -g window-status-current-bg black
setw -g window-status-current-fg white
